@charset "utf-8";

/* CSS Document */

* {
    padding: 0;
    margin: 0;
}

body {
    background: #ffffff;
    font-family: "Hind Siliguri", sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 22px;
    letter-spacing: 0.5px;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}


/*h2 span {
    font-weight: normal;
}*/

.wrapper {
    width: 1200px;
    margin: auto;
    padding: 0;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
}

img {
    outline: none;
    border: 0;
}

a {
    text-decoration: none;
    transition: 0.5s;
    outline: none;
    border: 0;
    color: #fff;
}

ul li {
    list-style: none;
}

sup {
    line-height: 0;
}

li label.error {
    color: #f00;
    display: block;
}

.readmore {
    color: #047cc8;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    padding: 8px 20px;
    border-radius: 40px;
    box-shadow: inset 0px 0px 0px 2px #047cc8;
}

.readmore:hover {
    color: #ffffff;
    box-shadow: inset 0px 0px 0px 100px #047cc8;
}

.left {
    float: left;
}

.right {
    float: right;
}


/*header*/

.headerbg {
    background: #fff;
    overflow: hidden;
}

.header img {
    width: 150px;
}

.header {
    float: left;
    /*	width: 60%; */
    padding: 3px 0 0 0px;
}

.header ul li {
    /*display: inline-block;*/
    vertical-align: middle;
}

.header ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header ul li h1 {
    line-height: 40px;
    color: #333282;
    font-size: 35px;
}

.headerright {
    float: right;
    margin: 35px 0 0;
}

.headerright li {
    float: left;
    vertical-align: top;
}

.headerright li a {
    display: block;
    font-size: 16px;
    text-align: center;
    padding: 15px 20px;
    color: #fff;
}

.headerright li:nth-child(1) {
    background: #424242;
}

.headerright li:nth-child(2) {
    background: #6f6f6f;
}

.social {
    margin-top: 10px;
}

.social ul li {
    color: #424242;
    display: inline-block;
    vertical-align: middle;
    margin: 8px 10px 8px 0;
}

.social.right ul li {
    margin: 0;
}

.social img,
.apply img {
    width: 16px;
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.social.right li a {
    text-align: center;
    padding: 11px;
    display: block;
}

.social.right li {
    border-right: 1px solid #cecece;
}

.social.right li:last-child {
    border: none;
}

.social.right li img {
    margin: auto;
}

.social ul li a {
    color: #424242;
}

.apply {
    margin: 0 0;
}

.apply a {
    display: block;
    background: #ff5722;
    padding: 9px;
}

.headertop {
    background: #e8e8e8;
    overflow: hidden;
    border-bottom: 1px solid #dedede;
}

.apply a {
    display: block;
    background: #cacaca;
    padding: 9px;
    color: #424242;
}

.headerleft h1 {
    font-size: 32px;
    padding: 50px 0 0;
    color: #424242;
}

.headerright h1 {
    color: #000;
    font-weight: bold;
    font-size: 35px;
    text-align: left;
    padding: 47px 0;
}


/*header*/


/*quick_menu*/

.quick_menu {
    margin: 0px 0 30px;
    text-align: center;
    background: #f3f5fa;
    padding: 0px 0;
    /* box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.21);*/
}

.quick_menu ul li {
    display: inline-block;
    width: 22%;
    margin: 40px 15px;
}

.quick_menu ul li a {
    display: block;
    background: #fff;
    box-shadow: 0px 0px 20px 5px #ecf2ff;
    text-align: center;
    padding: 50px 10px;
    transition: 0.7s;
    border-radius: 8px;
}

.quick_menu ul li a:hover {
    transform: scale(1.1, 1.1);
    box-shadow: 0px 3px 10px -2px #c7d2e8;
}

.quick_menu ul li a p {
    font-size: 16px;
    color: #424242;
    margin: 25px 0 0;
    font-weight: bold;
}

.quick_menu ul li a img {
    display: block;
    text-align: center;
    margin: 0px auto 0px;
    width: 42px;
}


/*quick_menu*/


/*common style*/

.main_container {
    overflow: hidden;
    background: #f6f8f9;
    padding: 0 0;
}

.leftside {
    width: 60%;
    float: left;
}

.leftside h3 {
    display: inline-block;
    padding: 8px 24px;
}

.leftside h3.heading {
    color: #9402f7;
    padding: 0;
    font-size: 32px;
    margin: 0 0 30px;
}

.leftside h3.heading span {
    font-weight: normal;
    color: #424242;
}

.rightside {
    width: 28%;
    float: right;
    margin: 0 0 30px;
}

.mem_login {
    box-shadow: 0px 5px 35px 2px #bbbbbb;
    border-radius: 20px;
    margin: 20px 0 30px;
    position: relative;
    text-align: center;
    padding: 20px 0;
    overflow: inherit;
    background: #424242;
}

.member_login_right {
    overflow: hidden;
}

.profile-img {
    position: absolute;
    width: 100%;
    top: -30px;
}

.profile-img img {
    width: 70px;
}

.mem_login h3 {
    font-size: 24px;
    margin: 35px 0 20px;
    color: #ffffff;
}

.mem_login ul li {
    display: block;
    margin: 0 0 15px;
    position: relative;
}

.mem_login input[type="text"],
.mem_login input[type="password"] {
    width: 70%;
    font-size: 14px;
    outline: none;
    color: #fff;
    padding: 10px 15px;
    transition: 0.5s;
    border-radius: 38px;
    box-shadow: inset 0px 0px 0px 50px #5f5f5f;
    background: none;
    border: none;
}

.mem_login ::-webkit-input-placeholder {
    /* Edge */
    color: #ffffff;
}

.mem_login :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ffffff;
}

.mem_login ::placeholder {
    color: #ffffff;
}

.mem_login input[type="submit"] {
    background: #ffffff;
    border: none;
    font-size: 16px;
    padding: 12px 0px;
    width: 76%;
    border-radius: 38px;
    color: #424242;
    cursor: pointer;
    margin: 0 0 0;
    outline: none;
}

.mem_login input[type="text"]:focus,
.mem_login input[type="password"]:focus {
    box-shadow: inset 0px 0px 0px 2px #e3d7ff;
}

.LoginButton a {
    color: #f4edff;
    display: block;
}

.brdr_block1 {
    margin: 3em 0 0;
}

.col1 p {
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 30px;
    color: #333333;
}


/*common style*/

.notice-board {
    margin: 8% 0 0;
    float: right;
    width: 52%;
    color: #fff;
}

.notice-board h2 {
    font-size: 32px;
    margin: 0 0 20px;
}


/*container3*/

.container3bg {
    background: url(../images/upcoming-events.jpg) no-repeat fixed;
    overflow: hidden;
}

.secreteriat-bg {
    text-align: center;
    margin: 0;
    background: url(../images/societies-bg1.jpg) no-repeat fixed center;
    background-size: cover;
    padding: 60px 0;
}

.secreteriat-bg h2 {
    color: #ffffff;
    padding: 0;
    font-size: 32px;
    margin: 0 0 1.5em;
}

.home_officers p {
    font-size: 18px;
    margin: 0 0 10px;
    color: #000000;
}

.home_officers ul li {
    display: inline-block;
    margin: 20px 5px 0;
    width: 22%;
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.18);
}

.home_officers ul li:last-child {
    border: none;
}

.home_officers .readmore {
    margin: 0 0 60px;
    padding: 5px 15px;
    box-shadow: inset 0px 0px 0px 2px #ffffff;
    color: #ffffff;
}

.home_officers .readmore:hover {
    color: #343434;
    box-shadow: inset 0px 0px 0px 100px #ffffff;
}

.margin_m_left {
    margin-left: 4%;
}


/*newsletter*/

.events {
    overflow: hidden;
    /*margin: 5% 0;*/
}

.events.left {
    width: 33%;
    float: right;
    text-align: center;
    background: #047cc8;
    box-sizing: border-box;
    padding: 1em 1em 3em 1em;
    color: #ffffff;
}

.events.right {
    float: right;
    width: 45%;
}

.JournalImage {
    width: 30%;
    float: left;
    overflow: hidden;
    padding-top: 8px;
}

.JournalImage img {
    width: 100%;
}

.JournalContent {
    float: right;
    overflow: hidden;
    width: 64%;
    padding-top: 20px;
    text-align: left;
}

.events .JournalContent h2 {
    font-weight: normal;
    font-size: 22px;
    text-align: left;
    margin: 5px;
}

.JournalContent a {
    background: url(../images/LinkIcon.png) no-repeat left center;
    padding-left: 19px;
    font-size: 14px;
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    margin-left: 11px;
    margin-top: 9px;
}

.event-sec2 {
    overflow: hidden;
    border-top: 3px solid #04639e;
}

.events h2 {
    font-size: 22px;
    margin: 10px 0em 1.2em;
    color: #f8f301;
}

.events .event-sec2 h2 {
    margin-bottom: 5px;
}

.news-letter {
    margin: 2px 10px 0px;
    box-shadow: 0px 0px 0px 2px #056fb3;
    padding: 15px;
    border-radius: 8px;
    background: #ffffff;
    overflow: hidden;
}

.events.left ul li img {
    float: left;
    width: 100px;
    margin: 0 10px 0 0;
}

.news-letter h3 {
    font-size: 13px;
    margin: 0 0 0;
    color: #000000;
}

.news-letter p {
    font-size: 14px;
    margin: 0 0 8px;
    color: #000000;
    float: right;
    width: 65%;
    line-height: 18px;
}

.news-letter a {
    color: #ffffff;
    font-size: 10px;
    background: #424242;
    padding: 0px 10px;
    margin: 0 5px 0 0;
    border-radius: 31px;
    float: right;
    /* font-weight: bold; */
}

.panel {
    position: relative;
    margin: 0 0 20px;
}

.panel ul li {
    position: relative;
    margin: 0;
    padding: 0 0 1em;
    overflow: hidden;
    text-align: left;
}

.blog-img {
    float: left;
}

.blog-img img {
    width: 300px;
    border-radius: 12px;
}

.event-cont {
    margin: 0 5px;
    color: #333;
    position: absolute;
    z-index: 1;
    left: 25%;
    top: 50%;
    background: #ffff;
    padding: 20px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.23);
    border-radius: 12px;
}

.event-more {
    background: #424242;
    overflow: hidden;
    padding: 5px 10px;
    color: #fff;
    border-radius: 30px;
}

.event-cont h3 {
    font-size: 19px;
    margin: 0 0 10px;
    color: #424242;
    border-bottom: 2px solid #424242;
    padding: 0 0 5px;
}

.event-cont p {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 15px;
}

.event-more p {
    display: inline-block;
    margin: 0 20px 0 0;
    font-size: 12px;
}

.event-more a {
    color: #fff;
    font-size: 12px;
    float: right;
}

.event-more img {
    vertical-align: middle;
    margin: 0 5px 0 0;
}


/*newsletter*/


/*subscribe*/

.subscribe {
    background: #9402f7;
    overflow: hidden;
    padding: 50px;
}

.subscribe h2 {
    font-size: 32px;
    color: #ffffff;
    margin: 0 0 10px;
}

.subscribe p {
    font-size: 18px;
    color: #ffffff;
}

.subscribe-left {
    float: left;
    width: 40%;
}

.subscribe-right {
    float: left;
}

.subscribe input[type="text"] {
    padding: 20px 30px;
    width: 300px;
    border: none;
    font-size: 16px;
    float: left;
    background: #ffffff;
}

.subscribe input[type="submit"] {
    padding: 20px 30px;
    border: none;
    font-size: 16px;
    background: #171717;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
}


/*subscribe*/


/*footer-bg */

.footer-bg {
    padding: 4% 0 15px;
    overflow: hidden;
    background: #2b2b2b;
    background-size: cover;
}

.footer-bg h2 {
    margin: 0 0 20px;
    color: #f9f301;
    font-size: 22px;
}

.footer-left {
    width: 30%;
    float: left;
    margin: 0;
    margin-right: 3%;
}

.footer-left p {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 8px;
    color: #ffffff;
}

.footer-left p.txt1 {
    line-height: 30px;
}

.footer-left img {
    vertical-align: middle;
    margin: 0 5px 0 0;
    width: 16px;
}

.footer {
    margin: 20px 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.11);
    padding: 20px 0 0;
    color: #eeeeee;
    text-align: center;
}

.adnew-footer {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-between;
    align-items: center;
}

.footer a {
    color: #ffffff;
}

.footer-center {
    float: left;
    width: 44%;
}

.footer-center ul {
    float: left;
    width: 38%;
    margin: 0 15px 0 0;
}

.footer-center ul li {
    vertical-align: text-bottom;
    list-style: square;
    margin: 0 0 10px 20px;
    color: #d6dcef;
}

.footer-center ul li a {
    color: #eeeeee;
    font-size: 16px;
    transition: 0.3s;
}

.footer-center ul li a:hover {
    color: #ffffff;
}

.footer-right {
    float: right;
    width: 16%;
}

.footer-right li {
    margin: 0 5px;
    display: inline-block;
    vertical-align: top;
}

.footer-right li img {
    width: 24px;
}

.footer-right li a {
    display: block;
    background: #fff;
    padding: 5px;
}

.footer-right li a:hover {
    background: #000000;
}

.adnew-img img {
    width: auto;
    margin: 0;
}


/*footer*/


/*historybg*/

.historybg {
    overflow: hidden;
    background: url(../images/history1.jpg) no-repeat center fixed;
    background-size: cover;
    padding: 5% 0;
}

.history h2 {
    font-size: 32px;
    margin: 0 0 30px;
    color: #333282;
}

.history h2 span {
    color: #333282;
}

.history p {
    font-size: 16px;
    line-height: 26px;
    color: #000;
    margin: 0 0 20px;
}


/*historybg*/


/*quick-link*/

.quick-link {
    background: #9402f7;
    background-size: cover;
    text-align: center;
    padding: 3em 0 20px;
    overflow: hidden;
}

.quick-link ul li {
    display: inline-block;
    vertical-align: top;
    width: 23%;
    margin: 10px 10px;
    /* background: #fff; */
    overflow: hidden;
    border-radius: 8px;
}

.quick-link ul li a {
    font-size: 19px;
    padding: 30px 10px;
    display: block;
    color: #fff;
    overflow: hidden;
}

.backbg {
    overflow: hidden;
    background: #ffff;
    border-radius: 100px;
    margin: auto;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.27);
    border: 8px solid #ffffff;
    width: 120px;
    height: 120px;
    transition: 0.3s ease-in;
}

.quick-link ul li a:hover .backbg {
    box-shadow: 0px 0px 0px 20px rgba(255, 255, 255, 0.09);
}

.backbg img {
    margin: 25px 0 0px;
}

.quick-link ul li a p {
    margin: 40px 0 0;
    font-size: 22px;
    color: #ffffff;
}


/*quick-link*/


/*officers*/

.present-officers {
    text-align: center;
    overflow: hidden;
    padding: 3em 0 2em;
}

.present-officers h2 {
    color: #9402f7;
    padding: 0;
    font-size: 32px;
    margin: 0 0 30px;
}

.present-officers h2 span {
    color: #333282;
}

.officers {
    width: 26%;
    text-align: center;
    margin: 20px;
    display: inline-block;
    border-radius: 0 12px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 2px 5px -3px rgba(0, 0, 0, 0.42);
}

.present-officers ul {
    margin-bottom: 35px;
}

.present-officers ul li {
    font-size: 20px;
    box-sizing: border-box;
    display: inline-block;
    width: 18%;
    margin: 0 10px 0;
    vertical-align: top;
    color: #333282;
    box-shadow: 0px 1px 5px -2px rgba(0, 0, 0, 0.35);
    padding: 0px 0 0;
    text-align: center;
    border-radius: 8px;
}

.present-officers ul li img {
    width: 60%;
    display: block;
    margin: 25px auto 15px;
}

.present-officers h3 {
    padding: 10px 0 0;
    color: #565656;
    font-size: 18px;
    margin: 8px 0 0;
    border-top: 1px solid #e8e8e8;
}

.present-officers h4 {
    padding: 5px 0 10px;
    color: #333282;
    font-size: 18px;
    font-weight: normal;
}

.present-officers ul li span {
    font-size: 14px;
    color: #545957;
    display: block;
}


/*officers*/


/*history-purpose*/

.history-purpose h3 {
    font-size: 28px;
    margin: 0 0 20px;
}

.history-purpose p {
    font-size: 17px;
    line-height: 28px;
    margin: 0 0 20px;
}

.history-purpose table {
    width: 60%;
    margin: auto;
}

.history-purpose td {
    padding: 12px;
    font-size: 17px;
    border-collapse: collapse;
    border: 1px solid #eeeeee;
}

.history-purpose ul {
    margin-bottom: 10px;
}

.history-purpose ul li {
    font-size: 17px;
    line-height: 28px;
    list-style: disc;
    margin-left: 35px;
}

.headingbg {
    background: #333282;
    color: #ffffff;
}


/*history-purpose*/


/*******************member_nation*************************/

.member_nation {
    width: 90%;
    margin: 5px auto;
    background: #ffffff;
    padding: 20px;
    overflow: hidden;
    box-shadow: 0px 1px 10px -3px #8c8c8c;
}

.nation {
    margin: 0 0 25px 0;
    border-bottom: 1px dashed #cfc9c9;
    padding: 0 0 25px 0;
}

.nation_top {
    background: #e2e2e2;
    overflow: hidden;
}

.member_topleft {
    float: left;
    overflow: hidden;
    width: 20%;
    padding: 24px 0;
    margin: 0 0 0 31px;
}

.member_topleft img {
    float: left;
    overflow: hidden;
}

.member_topleft h3 {
    margin: 0 0 0 10px;
    float: left;
    overflow: hidden;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.member_topright {
    float: left;
    overflow: hidden;
    background: #333282;
    color: #fff;
    width: 73.1%;
    padding: 24px 18px;
    min-height: 47px;
}

.member_topright h3 {
    font-weight: normal;
}

.nation_center {
    background: #f7f7f7;
    padding: 21px 0;
    overflow: hidden;
}

.nation_center h3 {
    border-left: 6px solid #5752a6;
    padding: 0 0 0 7px;
    margin: 0 0 12px 0;
}

.nation_center p {
    padding: 0 0 18px 15px;
    font-size: 15px;
    line-height: 21px;
}

.nation_center a {
    padding: 0 0 0 19px;
    font-size: 15px;
    line-height: 21px;
    background: url(../images/email_icon.png) no-repeat left;
    color: #5752a6;
    margin: 0 0 0 15px;
}

.nation_centerleft {
    background: #fff;
    width: 45%;
    float: left;
    overflow: hidden;
    padding: 15px;
}

.nation_centerright {
    width: 45%;
    float: right;
    overflow: hidden;
    padding: 15px;
}

.nation_bottom {
    font-weight: normal;
    background: #e3e3e3;
    padding: 5px 0;
    text-align: center;
    font-size: 15px;
}

.nation_bottom a {
    color: #000;
}

.nation_bottom p {
    color: #5752a6;
}


/*******************member_nation*************************/


/*******************ifssh_ezine*************************/

.ifssh_ezine {
    margin-top: 0;
}

.ifssh_ezine P {
    font-size: 18px;
    color: #333282;
    background: #eaedff;
    padding: 10px 0;
    margin-bottom: 8px;
    margin: 10px auto;
    font-weight: bold;
    text-transform: uppercase;
}

.ifssh_ezine ul {
    text-align: center;
}

.ifssh_ezine ul li {
    display: inline-block;
    width: 29%;
    overflow: hidden;
    margin: 15px;
    background: #ffffff;
    padding: 15px 0;
    vertical-align: top;
    box-shadow: 0px 1px 4px -2px rgb(0 0 0 / 47%);
    border-radius: 8px;
}

.ifssh_ezine h4 a {
    display: block;
    padding: 5px 0;
    color: #000;
    margin-top: 8px;
    transition: 1s;
}

.ifssh_ezine h4 a:hover {
    background: #d9d9df;
    color: #000000;
    transition: 1s;
}

.mnflg {
    height: 50px;
}

.subscribe a {
    background: #f68012;
    color: #fff;
    padding: 10px 30px 10px;
}

.ifssh_ezine h4 a img {
    vertical-align: top;
}

.Giants_Surgeryleft {
    float: left;
    overflow: hidden;
    width: 25%;
}

.Giants_Surgeryright {
    float: right;
    overflow: hidden;
    width: 70%;
}

.Giants_Surgeryright ul li {
    display: inline-block;
    width: auto;
}

.Giants_Surgeryright ul li .new-issue a {
    background: #746fcd;
    color: #fff;
    text-align: center;
    padding: 10px;
    display: block;
    font-weight: bold;
}

.Giants_Surgeryright ul li .new-issue a:hover {
    background: #333;
    color: #fff;
    transition: all ease-in-out 0.7s;
}

.Giants_Surgeryright ul li .new-download a {
    background: #333333;
    color: #fff;
    text-align: center;
    padding: 10px;
    display: block;
    font-weight: bold;
}

.Giants_Surgeryright ul li .new-download a:hover {
    background: #746fcd;
    color: #fff;
    transition: all ease-in-out 0.7s;
}

.Giants_Surgeryright ul.Sub {
    margin-top: 15px;
}

.Giants_Surgeryright ul.Sub li:first-child {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    font-weight: bold;
    padding-top: 13px;
}

.Giants_Surgeryright ul.Sub li:last-child {
    display: inline-block;
    width: 60%;
}


/*******************ifssh_ezine*************************/


/*******************congresses_guidelines*************************/

.text-history {
    margin: 0 auto 30px auto;
    text-align: center;
}

.text-history-left {
    display: inline-block;
    width: 29%;
}

.text-history-left img {
    border: 1px solid #d8d7d7;
}

.text-history-right {
    display: inline-block;
    vertical-align: top;
    margin: 8% 0 0 0;
    width: 50%;
    text-align: justify;
}

.language select {
    padding: 6px;
    border: none;
}

.disclaimer a {
    padding: 5px 20px 5px 20px;
    font-size: 14px;
}

.disclaimer {
    /* margin: 30px 0 0 0; */
    float: left;
}

.disclaimer-text {
    margin: 10px;
    padding: 2em;
    box-shadow: 0px 0px 2px 1px #e0e0e0;
    vertical-align: top;
    font-size: 16px;
    line-height: 28px;
}

.disclaimernew a {
    color: #000000;
    vertical-align: bottom;
    display: block;
    margin-top: 37px;
    margin-left: 5px;
    font-size: 12px;
}